Chromium kuramıyorum

(Erdoğan Dağlı) #1

beyler debian kullanıyorum
yazılımlar bölümünde

gdebi ile kurmaya çalıştığımda ise

hatası veriyor

0 Likes

(Emin Fedar) #2

libvpx6 paketiniz 1.7.0 veya üzeri bir sürümde değil, bu yüzden kurulumu yapamıyor.

Biraz daha eski bir sürüm chromium kurabilirsiniz belki.

1 Like

(Erdoğan Dağlı) #3

terminale

sudo apt install chromium chromium-l10n 

yazdım çözüldü açıldı

0 Likes

(Erdoğan Dağlı) #4

yinede destek olduğun için teşekkür ederim :grinning:

0 Likes

(Emin Fedar) #5

Orjinal depolardaki yazılımları kurmanız her zaman daha stabil ve düzgün çalışır olacaktır, çünkü dağıtım sahipleri uygulamaların ve lazım olan kütüphanelerin sürümlerini uyumlu bir şekilde seçerek depolarını hazırlarlar. :+1:

1 Like

(Hakkı temyiz) #6

isterseniz yanına chrome da kurabilirsiniz

0 Likes